function FileData_Pairs(x)
{
x.t("active","system");
x.t("active","standby");
x.t("example","configuring");
x.t("available","processing");
x.t("available","memory");
x.t("polling","critical-level");
x.t("polling","warning-level");
x.t("polling","interval");
x.t("cpu-utilization","high_thresh");
x.t("cpu-utilization","interval");
x.t("throughput","low");
x.t("throughput","high");
x.t("throughput","enables");
x.t("throughput","session");
x.t("throughput","thresholds");
x.t("throughput","thresholding");
x.t("throughput","based");
x.t("permanent","unless");
x.t("cpu-orbs-crit","high_thresh");
x.t("cpu-orbs-crit","interval");
x.t("cpus","during");
x.t("cpus","monitored");
x.t("cpus","separate");
x.t("clear","low_thresh");
x.t("clear","high_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("table","value");
x.t("description","configure");
x.t("five-minute","average");
x.t("enabled","cpu");
x.t("low_thresh","clear");
x.t("low_thresh","threshold");
x.t("mgmt-cpu-utilization","high_thresh");
x.t("mgmt-cpu-utilization","interval");
x.t("last","minutes");
x.t("last","seconds");
x.t("until","end");
x.t("cpu-available-memory","low_thresh");
x.t("cpu-available-memory","interval");
x.t("time","polling");
x.t("time","threshold");
x.t("total","throughput");
x.t("total","cpu");
x.t("total","processing");
x.t("total","system");
x.t("critical-level","thresholds");
x.t("critical-level","alerts");
x.t("critical-level","orb");
x.t("trigger","condition");
x.t("card","cpus");
x.t("card","cpu");
x.t("low","threshold");
x.t("single","threshold");
x.t("poll","cpu-utilization");
x.t("poll","cpu-orbs-crit");
x.t("poll","mgmt-cpu-utilization");
x.t("poll","cpu-available-memory");
x.t("poll","cpu-memory-usage");
x.t("poll","cpu-orbs-warn");
x.t("poll","cpu-load");
x.t("poll","10sec-cpu-utilization");
x.t("poll","cpu-session-throughput");
x.t("poll","mgmt-cpu-memory-usage");
x.t("cpu","active");
x.t("cpu","available");
x.t("cpu","during");
x.t("cpu","session");
x.t("cpu","resource");
x.t("cpu","thresholds");
x.t("cpu","memory");
x.t("cpu","alerts");
x.t("cpu","usage");
x.t("cpu","monitoring");
x.t("cpu","utilization");
x.t("cpu","load");
x.t("cpu","resources");
x.t("during","polling");
x.t("during","specified");
x.t("monitored","alerts");
x.t("cisco","systems");
x.t("orbs","software");
x.t("orbs","task");
x.t("unless","save");
x.t("configuring","critical-level");
x.t("configuring","orbs");
x.t("configuring","thresholds");
x.t("configuring","processing");
x.t("configuring","warning-level");
x.t("configuring","10-second");
x.t("configuring","system");
x.t("specified","polling");
x.t("high","threshold");
x.t("high_thresh","clear");
x.t("high_thresh","threshold");
x.t("enables","cpu");
x.t("enables","generation");
x.t("minute","average");
x.t("tasks","running");
x.t("average","total");
x.t("average","cpu");
x.t("average","processing");
x.t("average","measured");
x.t("average","measurement");
x.t("session","throughput");
x.t("session","manager");
x.t("alert","alarm");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("utilized","object");
x.t("critical","enables");
x.t("resource","thresholds");
x.t("resource","values");
x.t("second","average");
x.t("cpu-memory-usage","high_thresh");
x.t("cpu-memory-usage","interval");
x.t("request","broker");
x.t("allowing","alerts");
x.t("configured","processing");
x.t("configured","system");
x.t("occurs","within");
x.t("thresholds","permanent");
x.t("thresholds","cpu");
x.t("thresholds","orbs");
x.t("thresholds","processing");
x.t("thresholds","threshold");
x.t("thresholds","saving");
x.t("thresholds","generate");
x.t("thresholds","10-second");
x.t("thresholds","save");
x.t("thresholds","system");
x.t("thresholds","following");
x.t("thresholds","object");
x.t("processing","card");
x.t("minutes","low");
x.t("minutes","high");
x.t("warning-level","thresholds");
x.t("warning-level","alerts");
x.t("warning-level","orb");
x.t("software","task");
x.t("chapter","10-second");
x.t("cpu-orbs-warn","high_thresh");
x.t("cpu-orbs-warn","interval");
x.t("section","second");
x.t("changes","completed");
x.t("task","cpu");
x.t("task","orbs");
x.t("task","based");
x.t("end","polling");
x.t("end","cisco");
x.t("end","orbs");
x.t("end","processing");
x.t("end","system");
x.t("threshold","cpu-utilization");
x.t("threshold","cpu-orbs-crit");
x.t("threshold","clear");
x.t("threshold","mgmt-cpu-utilization");
x.t("threshold","cpu-available-memory");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","configuring");
x.t("threshold","enables");
x.t("threshold","cpu-memory-usage");
x.t("threshold","configured");
x.t("threshold","cpu-orbs-warn");
x.t("threshold","cpu-load");
x.t("threshold","monitoring");
x.t("threshold","10sec-cpu-utilization");
x.t("threshold","cpu-session-throughput");
x.t("threshold","mgmt-cpu-memory-usage");
x.t("memory","enables");
x.t("memory","thresholds");
x.t("memory","processing");
x.t("memory","usage");
x.t("memory","thresholding");
x.t("memory","based");
x.t("memory","used");
x.t("triggered","available");
x.t("triggered","cpu");
x.t("triggered","processing");
x.t("triggered","10-second");
x.t("triggered","system");
x.t("cpu-load","high_thresh");
x.t("cpu-load","interval");
x.t("enter","condition");
x.t("actual","cpu");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("408-526-4000","fax");
x.t("amount","available");
x.t("amount","total");
x.t("amount","memory/cpu");
x.t("saving","configuration");
x.t("configuration","chapter");
x.t("configuration","configure");
x.t("configuration","described");
x.t("value","description");
x.t("interval","time");
x.t("interval","single");
x.t("interval","configuring");
x.t("interval","alert");
x.t("interval","processing");
x.t("interval","alerts");
x.t("interval","although");
x.t("interval","system");
x.t("usage","critical-level");
x.t("usage","low");
x.t("usage","orbs");
x.t("usage","high");
x.t("usage","enables");
x.t("usage","thresholds");
x.t("usage","processing");
x.t("usage","warning-level");
x.t("usage","thresholding");
x.t("usage","percentage");
x.t("usage","based");
x.t("usage","system");
x.t("running","processing");
x.t("broker","(orb)");
x.t("alarm","generated");
x.t("measured","cpu");
x.t("measured","amount");
x.t("manager","tasks");
x.t("generate","critical-level");
x.t("generate","warning-level");
x.t("generate","alerts");
x.t("condition","minute");
x.t("condition","average");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("generated","cpu");
x.t("(orb)","software");
x.t("although","single");
x.t("systems","tel");
x.t("separate","alerts");
x.t("monitoring","active");
x.t("monitoring","enabled");
x.t("monitoring","cpu-session-throughput");
x.t("monitoring","cpu-resource");
x.t("configure","thresholds");
x.t("configure","section");
x.t("configure","threshold");
x.t("10-second","average");
x.t("measurement","processing");
x.t("10sec-cpu-utilization","high_thresh");
x.t("10sec-cpu-utilization","interval");
x.t("save","changes");
x.t("save","configuration");
x.t("thresholding","configure");
x.t("orb","software");
x.t("fax","408-527-0883");
x.t("values","described");
x.t("generation","critical-level");
x.t("generation","warning-level");
x.t("generation","alerts");
x.t("alarms","triggered");
x.t("alarms","generated");
x.t("alarms","based");
x.t("cpu-session-throughput","high_thresh");
x.t("cpu-session-throughput","end");
x.t("cpu-session-throughput","interval");
x.t("described","following");
x.t("described","verifying");
x.t("percentage","active");
x.t("percentage","total");
x.t("percentage","low");
x.t("percentage","cpu");
x.t("percentage","high");
x.t("percentage","processing");
x.t("percentage","system");
x.t("based","five-minute");
x.t("based","total");
x.t("based","second");
x.t("based","processing");
x.t("based","memory");
x.t("based","amount");
x.t("based","percentage");
x.t("based","utilization");
x.t("based","following");
x.t("utilization","last");
x.t("utilization","enables");
x.t("utilization","critical");
x.t("utilization","thresholds");
x.t("utilization","processing");
x.t("utilization","10-second");
x.t("utilization","thresholding");
x.t("utilization","percentage");
x.t("utilization","based");
x.t("utilization","warning");
x.t("following","example");
x.t("following","table");
x.t("following","rules");
x.t("used","during");
x.t("system","management");
x.t("management","card");
x.t("management","cards");
x.t("cpu-resource","end");
x.t("cards","allowing");
x.t("using","minute");
x.t("warning","enables");
x.t("mgmt-cpu-memory-usage","high_thresh");
x.t("mgmt-cpu-memory-usage","interval");
x.t("load","low");
x.t("load","during");
x.t("load","high");
x.t("load","enables");
x.t("load","thresholds");
x.t("load","thresholding");
x.t("load","based");
x.t("load","using");
x.t("memory/cpu","last");
x.t("standby","processing");
x.t("standby","system");
x.t("resources","utilized");
x.t("resources","consuming");
x.t("object","request");
x.t("verifying","saving");
x.t("seconds","low");
x.t("seconds","high");
x.t("consuming","time");
}
